# Package

Represents a package.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
name | string | Name of the package to reference. Multiple package can be specified with a single element as a semi-colon separated list of package names. | True
if | bool | Indicates if the package should be passed to the task. If true then the package will be passed; otherwise, skipped. The default is true. | False
unless | bool | Indicates if the package should not be passed to the task. If false then the package will be passed; otherwise, skipped. The default is false. | False

### Requirements

Assembly: NAnt.DotNetTasks (0.90.3780.0)